<?xml version="1.0" encoding="utf-8"?>
<TableRow xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/tableRowVideoStats"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">
    <TextView
        android:id="@+id/tvRemotevideoUsername"
        style="@style/dialogMonitorText"
        tools:text="123"/>
    <TextView
        android:id="@+id/tvRemotevideoReceivedBitrate"
        style="@style/dialogMonitorText"
        tools:text="123"/>
    <TextView
        android:id="@+id/tvRemotevideoPacketLossRate"
        style="@style/dialogMonitorText"
        tools:text="123"/>
    <TextView
        android:id="@+id/tvRemotevideoTotalFrozenTime"
        style="@style/dialogMonitorText"
        tools:text="123"/>
    <TextView
        android:id="@+id/tvRemotevideoFrozenRate"
        style="@style/dialogMonitorText"
        android:text="0"/>

    <TextView
        android:id="@+id/tvRemotevideoPacketCount"
        style="@style/dialogMonitorText"
        android:text="0"/>
    <TextView
        android:id="@+id/tvRemotevideoUncompensateLoss"
        style="@style/dialogMonitorText"
        tools:text="123"/>
    <TextView
        android:id="@+id/tvRemotevideoReceivedFrameRate"
        style="@style/dialogMonitorText"
        tools:text="123"/>
    <TextView
        android:id="@+id/tvRemotevideoStreamType"
        style="@style/dialogMonitorText"
        android:text="0"/>
    <TextView
        android:id="@+id/tvRemotevideoWH"
        style="@style/dialogMonitorText"
        android:text="1920\n1080"/>
</TableRow>
